using Engine.Graphics.Buffer.Vertex;
using OpenTK.Graphics.OpenGL;
using OpenTK.Mathematics;

namespace PresenterConsole;

public struct AsciiVertex : IVertex
{
  [Vertex(VertexAttribType.Float, 2)] public Vector2 _position;
  [Vertex(VertexAttribType.Float, 2)] public Vector2 _uv;
}